» Ubuntu » Пакети

Error

two or more packages specified (debian-archive-keyring natty)